<!DOCTYPE html>
<html>

<head>
    <title>menu</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="/home/dev/projects/Shoping/css_files/menu.css">
</head>

<body>
    <nav class="main-navigation">
        <ul>
            <li class="nav-1"><a href="mens_outerwear.html">Men's Outerwear</a></li>
            <li class="nav-1"><a href="ladies-outerwear.html">Ladies Outerwear</a></li>
            <li class="nav-1"><a href="mens_t_shirt.html">Men's T-Shirts</a></li>
            <li class="nav-1"><a href="ladies_t_shirt.html">Ladies T-Shirts</a></li>
        </ul>
    </nav>
</body>

</html>